       * {
            margin: 0;
            padding: 0;
            font-family:'NanumGothic';
            font-style:'NanumGothic';
            font-color:#363636;
        }

        li {
            list-style: none;
        }

        img {
            border: 0;
        }

        a {
            color: initial;
            text-decoration: none !important; 
        }



        html, body {
            height: 100%;
            font-family: NanumBarunGothic;
            color: #222222;
            overflow-x: hidden;
        }



        /******************�뜝�럥�뿕�뜝�럥�맠****************************/
        .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
        background-color : transparent;
        border-color: #f95757;}
        
        
        header {
            width: 100%;
            background-color: #111111;
            height: 80px;
            position: absolute;
        }

        .top {
            width: 100%;
            background-color: #060606;
            height: 75px;
            color: #333;
        }

        div.top.fix {
            position: fixed;
            top: 0;
        }

        #main_logo {
            position: relative;
            padding-top: 32px;
            width: 150px;
            height: 29px;
            right: -27%;
        }

        #main_nav ul {
            position: absolute;
            color: #444;
            top: 34px;
            right: 20px;
            padding-right:5px;
            font-weight: 400;
        }

        #main_nav li {
            padding-right: 24px;
            float: left;
            font-size: 20px;
            cursor: pointer;
        }
        
		.navbar-nav > .dropdown{
			cursor: pointer;
		}
		
		.req{width : 65px; height : 22px; background-color : #fcd000; color : black; text-align : center; font-weight : bold;}
		
        #sub_nav {
            position: absolute;
            color: #444;
            top: 36px;
            right: 60px;
        }

        #sub_nav li {
            float: left;
            margin-right: 10px;
            cursor: pointer;
        }
        
        /****************�뜏類쏅걠壤쏉옙************************/
        #music {
            width: 100%;
            height: 15px;
            padding-bottom: 6px;
        }

        .m_icon {
            float: left;
            padding-right: 6px;
            cursor: pointer;
        }

            .m_icon:first-child {
                padding-left: 66px;
            }
        /***************嶺뚮∥�뾼占쎈데****************/
        #main {
            position: relative;
            background-image: url(resources/hp/main/images/main_img.jpg);
            background-position: center;
            background-repeat: no-repeat;
            height: 799px;
        }
       
       
        #main_img {
        padding-top: 80px;}
        
        #top_img {
        padding-top: 80px;}


        /**************�뜝�럡�돪占쎈슓維곮땻占썲뜝�럥占쏙옙(story)******************************/
        #story {
            position: relative;
            width: 100%;
            height: 750px;
        }

        #story_con_wrap {
            position: absolute;
            width: 100%;
            top: 0;
            left: 0;
            height: 750px;
            overflow: hidden;
        }

        #slider li {
            position: absolute;
            width: 100%;
            top: 0;
            left: 0;
            height: 750px;
        }

        .story_con {
            width: 100%;
            height: 750px;
            position: absolute;
            top: 0;
            left: 0;
            background-color: white;
        }


        .phone {
            height: 96%;
            position: absolute;
            bottom: -50px;
            left: 10%;
            z-index: 999;
        }

            .phone img {
                height: 94%;
            }

        .line {
            position: absolute;
            top: 50%;
            margin-top: -80.5px;
            left: 0;
        }

            .line img {
                width: 100%;
            }

        .con_in {
            position: absolute;
            top: 22%;
            left: 52%;
        }

            .con_in h1 {
                font-size: 58px;
                color: #272727;
                margin-bottom: 4%;
                font-weight: 900;
            }

            .con_in h2 {
                font-size: 26px;
                color: #ff4f4f;
                margin-bottom: 20%;
                line-height: 34px;
            }

            .con_in p {
                font-size: 24px;
                line-height: 30px;
                color: #565656;
            }
        /**********************�뜝�럡�돭�뜝�럥占썩댙�삕占쎌몗�뜝�럥援�(record)********************************/
        .record {
            width: 100%;
            height: 480px;
            background-color: #f46a6a;
        }

        #record_con_wrap {
            position: relative;
            display: block;
            text-align: center;
            margin: 0 auto;
            width: 1000px;
        }

        .record_con {
            float: left;
            color: white;
            font-size: 24px;
            padding-top: 80px;
        }

        .record_con_1 {
            padding-right: 200px;
        }

        .record_con_2 {
            padding-right: 150px;
        }

        .title {
            margin-bottom: 16px;
        }

        .plat {
            margin-bottom: 30px;
        }

        .number {
            font-size: 38px;
        }


        /***********************占쎈눀�겫�뼚夷��윜諭꾩삕**********************************/
        .blog {
            position: relative;
            width: 100%;
            height: 132px;
            background-color: #f7a0a0;
            cursor: pointer;
            text-align: center;
        }

        .blog_icon_wrap {
            display: inline-block;
        }

        .blog_icon {
            float: left;
        }

        .blog_img {
            padding-top: 32px;
            padding-right: 20px;
        }

        .blog_txt {
            line-height: 132px;
            font-size: 38px;
            color: white;
        }

        .blog_arrow {
            padding-top: 36px;
            padding-left: 20px;
        }

        /*******************�뜝�럥�쓡�뜝�럩逾졾뜝�럥裕욑옙寃ュ뜝占�******************************/
        .facebook {
            position: relative;
            width: 100%;
            height: 132px;
            background-color: #3b5998;
            cursor: pointer;
            text-align: center;
        }

        .face_icon_wrap {
            display: inline-block;
            text-align: center;
        }

        .face_icon {
            padding-top: 30px;
            padding-right: 20px;
        }

        /******************�뜝�럩�뤂�뜝�럡�돰�뜝�럡�돭�뜝�럥占쏙옙(feature)******************************/
        .feature {
            width: 100%;
            height: 750px;
            background-color: #7c7c7c;
            position: relative;
        }

        .white_title {
            position: absolute;
            top: 60px;
            left: 50%;
            margin-left: -150px;
        }

        .feature_con {
            width: 1280px;
            /*position: relative;*/
            text-align: center;
            margin: 0 auto;
            display: block;
        }

        .con_wrap {
            float: left;
            color: white;
            padding-top: 303px;
            margin-right: 66px;
        }
        .con_wrap_4{
            margin-right:0;
        }
            .con_wrap:last-child {
                margin-right: initial;
            }

        .feature_box {
            width: 230px;
            height:82px;
            background-color: initial;
            /*border: solid white 2px;*/
            font-size: 24px;
            font-weight: 400;
            display: inline-block;
            margin-top: 24px;
            margin-bottom: 10px;
            color: white;
            cursor: pointer;
        }
        .feature_box_3{
            height:120px;
        }

       .feature_box:hover {
           /*border: solid #f46a6a 2px;*/
           color: #f46a6a;
       }

      /*******************�뜝�럩�젷�뜝�럥�닱�뜝�럡�맋 �뜝�럥堉꾢뜝�럩�뮧�슖�돦裕녻キ占�*************************/
        .proposal {
            width: 100%;
            height: 370px;
            background-color: #a8a6a6;
            position: relative;
        }
        
        .proposal h1 {
		    font-size:42px;
		    font-weight:400;
		    text-align:center;
		    color:white;
		    padding-top:42px;
		}

        .proposal_con {
            width: 1280px;
            /*position: relative;*/
            text-align: center;
            margin: 0 auto;
            display: block;
        }

        .proposal_con_wrap1 {
            float: left;
            color: white;
            padding-top: 30px;
            margin-left: 80px;
            margin-right: 10px;
        }
        
        .proposal_con_wrap {
            float: left;
            color: white;
            padding-top: 30px;
            margin-left: 50px;
            margin-right: 10px;
        }
        .proposal_con_wrap_4{
            margin-right:0;
        }
        .con_wrap:last-child {
            margin-right: initial;
        }

        .proposal_box {
            width: 230px;
            height:82px;
            background-color: initial;
            /*border: solid white 2px;*/
            font-size: 24px;
            font-weight: 400;
            display: inline-block;
            margin-top: 24px;
            margin-bottom: 10px;
            color: white;
            cursor: pointer;
        }
        .proposal_box_3{
            height:120px;
        }

       .proposal_box:hover {
           /*border: solid #f46a6a 2px;*/
           color: #f46a6a;
       }      
      
      
      /*
      .pile_down{
          width:100%;
          height:304px;
          background-color:#a8a6a6;
          color:white;
          position: relative;
      }
      .pile_down h1{
          font-size:42px;
          font-weight:400;
          text-align:center;
          color:white;
          padding-top:42px;
      }
      .pile_wrap{
          width:1020px;
          margin:0 auto;
      }
      .pile{
          float:left;
          text-align:center;
          padding-top:30px;
          padding-right:45px;
      }
      .pile_con{
          font-size:18px;
          cursor:pointer;
          padding-top:20px;
      }
      .pile_con:hover{
          color:#ff4f4f;
            cursor:pointer;
      }
      .pile_3{
          padding-right:0;
      }*/
        /*****************�뜝�럥堉꾢뜝�럩�뮧�슖�돦裕녻キ占�(download)****************************/
        /*
        .download {
            background-image: url(resources/hp/main/images/download_bg.png);
            background-position: center;
            background-repeat: no-repeat;
            height: 400px;
        }
        */
         .download {
            background-image: url(resources/hp/main/images_new/home/img_m_main.jpg);
            background-position: center;
            background-repeat: no-repeat;
            background-size : 100% 500px;
            width:100%; 
            height:500px;
            margin-top:20px;
        }

        .download h1 {
            color: #373737;
            font-size: 40px;
            font-weight: initial;
            text-align: center;
            padding-top: 120px;
        }

        #down_icon {
            display: block;
            width: 700px;
            margin: 0 auto;
            /* padding-top: 380px; */
        }

        .icon {
            float: left;
            border: none;
            background-color: initial;
            cursor: pointer;
            margin-right: 40px;
        }

        #google {
            margin-right: 100px;
        }
        
        .download2 {
            background-image: url(resources/hp/main/images_new/home/img_m_04.jpg);
            background-position: center;
            background-repeat: no-repeat;
            background-size : 100% 689px;
            width:100%; 
            height:689px;
        }
    
        /******************�뜝�럩逾좂뵓寃밸걢占쎈콦*****************************/
        #event {
            width: 100%;
            height: 223px;
        }

        .event_wrap {
            position: relative;
            width: 100%;
            height: 223px;
            overflow: hidden;
        }

        #event_slider li {
            position: absolute;
            width: 100%;
            height: 223px;
            height: 750px;
        }

        .event_con {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 223px;
        }

            .event_con img {
                display: block;
                margin: 0 auto;
            }

        .event_con_1 {
            background-color: #ff4f4f;
        }

        .event_con_2 {
            background-color: #cce2f7;
        }

        .event_con_3 {
            background-color: #ffea01;
        }

        .event_con_4 {
            background-color: #126249;
        }
        .event_con_5{
            background-color:#e1cec2;
        }
        .event_con_6{
            background-color:#830101;
        }
        /******************footer*******************************/
        #footer {
            width: 100%;
            height: 180px;
            /* background-image: url(resources/hp/main/images/footer_bg.jpg);
            background-position: center;
            background-repeat: no-repeat; */
            background-color:#111111;
            overflow: hidden;
/*             text-align: center; */
            padding-top: 10px;
        }

            #footer img {
                margin-bottom: 15px;
            }
	
        address {
            text-decoration: initial;
            color: #ffffff;
            margin-left : 600px;
            font-size : 14px;
        }
        
        address > div{
        	clear:both;
        }
        
        .info{
        	list-style:none;
        	margin : 0;
        	padding : 0;
        }
        
    	.info > li{
    		float : left;
    		padding : 34px;
    	}    
        
		.layer_fixed
		{
		    height:550px;
		    width:474px;
		    color: #555;
		    font-size:12px;
		    position:fixed;
		    z-index:999;
		    top:100px;
		    left:400px;
		    -webkit-box-shadow: 0 1px 2px 0 #777;
		    box-shadow: 0 1px 2px 0 #777;
		    background-color:#ccc;
		}
		
	.header .top{background-color:#fff;width:100%;}	
	
	
	.social_logo{height:24px;cursor:pointer;width:24px;margin-right:3px}
	.social_logo:hover{opacity:.8}
	.line-gray{background-color:#eee}
	
	
	/*.header-top {width: 1000px; /*margin-left: 100px; margin-right: 100px;*/}*/
	.header-top>a{color:#ffffff;font-size:16px;margin-left:10px}
	.header-top>a:hover{text-decoration:none}
	.header-top>.fright>a,.header-top>.fright>img{margin-top:10px;margin-bottom:10px} 
	
	.fright{
	position: absolute;
    top:15px;
    right: 12%;
    }
	.fright>a{cursor:pointer}
	.fright>a:hover{text-decoration:none;color:#333}   
	
	/* 嶺뚮∥��占쎈� */
	
	.top-menu {
	right: 40%;
	top : 20px;
	position: absolute;
	}
	
	.act{color:#fcd000}
	
	
	#navbar{padding-right:15px;margin:0 auto;width:1024px}	
	/*.navbar-nav{background-color:#fff}*/
	.navbar-nav>.active>a{color:#333;font-weight:bold;background-color:#fff}
	.navbar-nav>li>a{padding-left:15px;padding-right:15px;font-size:14px;list-style:none;height:50px;display:table-cell;text-align:center;vertical-align:middle;color:#ffffff;}
	
	.navbar-custom1 .nav > li > a:focus,
	.navbar-custom1 .nav > li > a:hover,
	.navbar-custom1 .nav > li.active > a {
	  color:#fcd000;
	  background-color:transparent;
	}
		
	
	
	/* �뜝�럡留믣뜝�럥堉뽳옙�닱筌뤾쑴踰� 嶺뚮ㅄ維�占쎈펿 */
	.modal-header{background-color:#f95757;height:60px;text-align:center;border-top-left-radius:6px;border-top-right-radius:6px}
	.modal-dialog,.modal-content{min-width:750px;min-height:700px;height:800px;width:700px}
	.modal-body{padding-top:30px;padding-left:50px;padding-right:50px}
	.form-control{background-color:#f5f5f5} 
	
	.modal-close-btn{float:right;-webkit-appearance:none;padding:0;cursor:pointer;line-height:0;border:0;text-shadow:0 1px 0 #fff;padding-top:9px;color:#fff;background:transparent}
	.form-radio-div{margin-left:20px;float:left;margin-right:10px}
	
	/* .form-group{margin-right:4px;text-align:left}
	*/
	.form-group label{padding:0;padding-top:7px;} 
	
	.modal-title{font-size:14px;font-weight:bold;}
	.modal-title-sm{font-size:12px;}
	.modal-title-xsm{font-size:14px;}
	#myModalLabel{color:#ffffff}
	.request-btn{background-color:#f95757;color:white;font-weight:bold}
	
	.ml20{margin-left:20px}
	
	.home_inner{
		vertical-align:middle;
	}
	
	.img_100{
		width:100%;
	}
	
	.form-horizontal .control-label{
		text-align:left;
	}
	
	.sel_color{color:#f95757;font-weight:bold}
	.hr_line_color{color:#eae8e6;width:98%}
	.bold_title{font-weight:bold}
	.title18{font-size:18px}
	
	.same_px{width:1000px}
	
	@media screen and (max-width:1679px) {
		.top-menu{margin-right:-170px;}
		#main_logo{margin-left:-120px;}
	}

	@media screen and (min-width:1679px) {
		.top-menu{margin-right:0px;}
		#main_logo{margin-left:0px;}
	}
	
	@media screen and (max-width:1511px) {
		address{margin-left:200px;}
	}
	
	@media screen and (min-width:1511px) {
		address{margin-left:600px;}
	}
	
	